{
   "browser_action": {
      "default_icon": "icon.png",
      "default_popup": "popup.html"
   },
   "content_scripts": [ {
      "js": [ "auto.js" ],
      "matches": [ "http://*/*", "https://*/*" ],
      "run_at": "document_end"
   } ],
   "description": "This extension demonstrates a browser action with kittens.",
   "key": "MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQC5S7Y+UHMuQrNUI/fvfE1j5y98H3WIYLW+E6mkpbp8wr9LEX/EUEXiunSXIgj1F5vkmVHrB/AwRpCidPNX358pIinxV3UWzsSF9VEhg1+wMhle0wwkEbjAUlZj1+gdm034dSa/nhdoRDxCAZVWvy/UNGFqxzMsxL/rkPLJS5U8SQIDAQAB",
   "manifest_version": 2,
   "name": "Xiaomi Robber",
   "permissions": [ "webNavigation", "notifications", "tabs", "http://*/*", "https://*/*" ],
   "version": "0.5"
}
